from django.urls import path
from .  import views
from django.shortcuts import render

from myapp.models import Post

urlpatterns = [
    path("",views.home),
    path("index",views.index,name="index"),
    path('menu',views.menu,name='menu'),
    path("login",views.login,name="login"),
    path('logout',views.logout,name="logout"),
    path('userlogin',views.userlogin,name='userlogin'),
    path("register",views.register),
    path("member",views.member,name="member"),
    path('contact', views.contact),
    path('help', views.help,name='help'),
    path('myadmin',views.myadmin,name="myadmin"),
    path('admin1',views.admin1,name="admin1"),
    path('adminlogin',views.Adminlogin,name="adminlogin"),
    path('adminlogout',views.adlogout,name="adminlogout"),
]

